
Katello - Feature #6575

Add documentation for Activation Keys

07/10/2014 03:50 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Documentation   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

25

  

Description

As part of katello.org, we should include documentation on Activation Keys.

Associated revisions

Revision 8c362a7a - 07/17/2014 12:32 PM - Brad Buckingham

fixes #6575 - Initial document for Activation Keys

Revision e0b2da9c - 08/25/2014 11:38 AM - Brad Buckingham

Merge pull request #25 from bbuckingham/issue-6575

fixes #6575 - Initial document for Activation Keys

History

#1 - 07/17/2014 12:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/25 added

- Pull request deleted ()

#2 - 07/28/2014 08:46 AM - Eric Helms

- Target version changed from 49 to 54

#3 - 08/18/2014 08:32 AM - Eric Helms

- Target version changed from 54 to 55

#4 - 08/25/2014 12:01 PM - Brad Buckingham

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|e0b2da9cf663ab7b651e1a73e0e9e2c1d07f16c1.

#5 - 09/15/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
